--- ```
-- p7 is always 1 in the scripts. Set to 1, an area around the destination coords for the moved entity is cleared from other entities.
-- Often ends with 1, 0, 0, 1); in the scripts. It works.
-- Axis - Invert Axis Flags
-- ```
-- Sets an entity's coordinates in world space.
-- @param entity The entity to change coordinates for.
-- @param xPos The x coordinate.
-- @param yPos The y coordinate.
-- @param zPos The z coordinate.
-- @param xAxis Whether to invert x axis.
-- @param yAxis Whether to invert y axis.
-- @param zAxis Whether to invert z axis.
-- @param clearArea Whether to clear other entities in area around entity.
function Global.SetEntityCoords(entity, xPos, yPos, zPos, xAxis, yAxis, zAxis, clearArea)
	return _in(0x06843DA7060A026B, entity, xPos, yPos, zPos, xAxis, yAxis, zAxis, clearArea)
end
